Application: gvSIG desktop - gvSIG bugs #5591
Nueva capa, deja siguiente a mitad de introducir datos de un campo.
03/18/2021 07:25 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3216 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Si en el asistente de nueva capa, en el panel de definicion de columnas, pulsamos en "modificar” para modificar los datos de una
columna, deja pulsar en "siguiente" sin que se hayan aceptado los datos del campo, perdiendose estos.

Associated revisions

Revision 45600 - 03/18/2021 07:39 PM - Joaquin del Cerro Murciano

refs #5591, en el asistente de nueva capa, en el panel de definicion de columnas, comprobamos que no estamos en edicion de una columnas antes

de dejar continuar con el asistente.

History

#1 - 03/18/2021 07:40 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
